README
======

With this debug client you can control the Xdebug server. For compilation and
installation see the INSTALL file.

The debugclient accepts the following command line options:

-h          shows a short usage notice.
-p portno   sets the TCP port number on which the debug client should listen
            for connections from the Xdebug server. The default port number is
            9000.
-v          shows the version number of the debug client.
-1          Debug once and then exit.
-4          Listen on IPv4 (default).
-6          Listen on IPv6.

